/*--------------Main structure------------*/
html {
font-family:sans-serif;
height:100%;
}

body {
font-size:25px;
font-family:'Open Sans', sans-serif;
margin:0;
height:100%;
font-weight:300;
overflow-x:hidden !important;
}
#primaryContent {
padding:0;
z-index:2;
top:0;
position: absolute;
width: 100%;
}
#main {
z-index:3;
}
#subpages {
overflow: hidden;
}
.subpage {
position:absolute;
top:-1000%;
z-index:4;
opacity:0;
padding-top:20px;
padding-bottom:20px;
margin-top: -70px;
}
#close {
cursor: hand; cursor: pointer;
background-position: 100% 50%;
position: fixed;
right: -100px;
display: block;
width: 60px;
height: 50px;
z-index: 5;
top: 0 !important;
}
#biglogo {
height: auto;
width: 40%;
margin: auto;
margin-top: 5%;
}
#biglogo img {width: 100%; height:auto;
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
    zoom: 1;
}
h1,h2,h3,h4,h5,h6 {
margin:0;
line-height:1.5em;
text-transform:uppercase;
font-weight:200;
border-bottom: 1px solid #fff !important;
margin-bottom: 10px;
}
h1 {
font-size:1.9em;
}
h2{
font-size:1.7em;
}      
h3{
font-size:1.6em;
}
h4 {
font-size:1.4em;
}
h5{
font-size:1.2em;
}
h6{
font-size:1em;
}
a:link {
text-decoration : none;
 }
a:visited {
text-decoration : none;
}
a:hover {
text-decoration : none;
}
a:active {
text-decoration : none;
}
a:focus {
outline: none;
}
p {
line-height:1.5em;
font-size: 14px;
}
#contact p {
line-height:1.5em;
}
/* IE9+, Opera, Google Chrome and Safari*/
::selection  {
text-shadow:none;
}
/* mozilla firefox */
::-moz-selection{
text-shadow:none;
}
ul, ol {
margin: 0;
}
/*--------------Profile---------------*/
.profile {
width:333px;
float: left;
margin-right: 12px;
margin-bottom: 15px;
}

.profile h4 {
font-size: 18px !important;
text-align:center !important;
font-weight: bold !important;
border: 1px solid #000 !important;
margin: 0 !important;
background: #000;
}
.profile h5 {
font-size: 12px !important;
text-align:center !important;
border: 1px solid #000 !important;
margin: 0 !important;
background: #000;
}
.profile4 {
margin-right: 0 !important;
}
.profile #box-social2 {
margin: 10px !important;
position: absolute;
width: auto;
}
.profile #box-social2 .icon {
margin: 0 auto;
}
/*--------------Social Icons---------------*/
#social2 {width: 370px; margin: 0 auto !important;}
#box-social {
margin: 0 !important;
width:100%;
position: absolute;
left: 0;
}
.social-text {
font-size:15px;
padding-top: 1px;
padding-bottom:5px;
margin-top: 7px;
margin-bottom: 8px;
text-align:center;
display: block;
}
#box-social ul {
display:block;
margin: 10px;
list-style: none outside;
text-align:center;
float:left;
}
#box-social ul li {
display: inline-block;
width:40px;
margin:0;
margin-bottom:10px;
position:relative;
}
.icon {
display:block;
width:40px;
height: 55px;
margin-left:10px;
}
.icon a {
display:block;
width:40px;
margin:0 auto;
text-align:center;
overflow:hidden;
font-size:37px;
}
.icon .symbol {
color: #fff;
margin:10px auto auto;
display: inline-block;
padding: 5px;
padding-bottom: 10px;
}
.icon .symbol:hover {
color: #555;
text-shadow:none !important;
}

/*-------------------Header--------------------*/
#menu {
float:left;
height:50px !important;
list-style:none outside;
margin:0;
padding-left: 5px;
text-align:right;
border-left: 1px solid #fff;
}
#menu li {
display:inline-block;
margin:0;
}
#menu li a {
display:block;
font-size:24px;
text-align:center;
line-height: 50px;
color: #fff;
}
#menu li a i {
text-shadow: 0px 1px 1px #555;
}
#menu li a i:hover {
color: #555 !important;
text-shadow: none !important;
}

#menu-tooltip {
display:block;
height:70px;
position:fixed;
right:120px;
top:20px;
z-index:7;
opacity:0;
padding-right:70px;
}
#togglemenu {
padding: 10px;
float: right;
font-size:34px;
width: 70px;
height: 70px;
}
/*---------------------Google Map---------------------*/
iframe { 
vertical-align: top;
}
#canvas_holder{
position:fixed;
top:-120%;
left:0;
width:100%; 
height:100%;
z-index:7;
}
#map_canvas{
width:100%;
height:100%; 
position:"absolute"; 
top:0; 
left:0; 
overflow:"hidden";
z-index:4;
}
#holder{
width: 300px;
z-index: 10;
position: absolute;
padding: 10px;
z-index:4;
}
.tipbox {
width:260px;
display:block;
height:10px;
padding-left:10px;
padding-right:10px;
}
.info-text{
width:260px;
display:block;
font-size:15px;
clear:both;
padding:10px;
padding-top:30px;
text-align:center;
}
.infoBox > img {
position: absolute !important;
z-index: 100;
right: 0;
}
/*---------------Form-----------------*/
#contactform input ,#contactform textarea{
width:97%;
}
input , textarea {
-webkit-box-shadow:none !important;
box-shadow :none !important;
-webkit-border-radius: 0 !important;
-moz-border-radius: 0 !important;
border-radius: 0 !important; 
font-size:14px;
}
input:hover, textarea:hover {
background:#999 !important;
}
input:focus, textarea:focus {
background:#999 !important;
}
form p {
position:relative
}
form p br {
display: none;
}
input[type="submit"] {
width:98% !important;
margin-top:10px;
}
#alert {font-size:14px;}
/*--------------Preloader-------------------*/
#preloader {
position:fixed;
top:0;
left:0;
right:0;
bottom:0;
z-index:9999;
}
#status {
width:200px;
height:200px;
position:absolute;
left:50%;
top:50%;
margin:-100px 0 0 -100px;
}
/*-----------------------Background Slider--------------------*/
#overlay {
display:block;
width:100%;
height:100%;
position:fixed;
z-index:2;
background:url(../img/overlays/02.png);
/* IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
/* IE 5-7 */
filter: alpha(opacity=60);
/* Netscape */
-moz-opacity: 0.6;
/* Old Safari */
-khtml-opacity: 0.6;
/* Modern browsers */
opacity: 0.6;
}

#supersized {
display:block;
position:fixed;
left:0;
top:0;
overflow:hidden;
z-index:-999;
height:100%;
width:100%;
}
#supersized img {
max-width: none;
width:auto;
height:auto;
position:relative;
display:none;
outline:none;
border:none;
}
#supersized.speed img {
-ms-interpolation-mode:nearest-neighbor;
image-rendering: -moz-crisp-edges;
}
#supersized.quality img {
-ms-interpolation-mode:bicubic;
image-rendering: optimizeQuality;
}		
#supersized li {
display:block;
list-style:none;
z-index:-30;
position:fixed;
overflow:hidden;
top:70px;
left:0;
width:100%;
height:100%;
background:#111;
}
#supersized a {
width:100%;
height:100%;
display:block;
}
#supersized li.prevslide {
z-index:-20;
}
#supersized li.activeslide {
z-index:-10;
}
#supersized li.image-loading {
background:#111 url(../img/loader.gif) no-repeat center center;
width:100%;
height:100%;
}
#supersized li.image-loading img{
visibility:hidden;
}
#supersized li.prevslide img, #supersized li.activeslide img{
display:inline;
}
/*-------------Responsive styles--------------------*/
@media (max-width: 767px) {
body {
font-size:18px;
padding-left: 0;
padding-right: 0;
}
.container-fluid {
}
.row-fluid [class*="offset"]:first-child {
padding-left: 13px;
padding-right: 13px;
}
.row-fluid [class*="span"]:first-child {
margin-left: 0 !important;
}
#lside,#rside {
line-height:260px;
height:260px;
vertical-align: middle;
}
#mside {
width:400px;
height:260px;
display: inline-table;
}
.position{
width: 50px;
}
.digit {
font-size:80%;
width: 50px;
}
#contactform input ,#contactform textarea{
width:92%;
margin: 15px !important;
}
input[type="submit"] {
width:94% !important;
}
}

@media (max-width:480px) {
.nav-collapse {
display:block;
}
#mside {
width: 100%;
}
.uneditable-input[class*="span"], .row-fluid [class*="span"] {
width: 98%;
margin-left:auto !important;
margin-right:auto;
}

#contactform input ,#contactform textarea{
width:90%;
margin: 10px !important;
}
input[type="submit"] {
width:94% !important;
}
}

@media screen and (max-width:1660px) {
#biglogo {width: 50%;}
.profile {
width:24%;
}
#profilename {
height: 70px;
background: #000;
}
}
@media screen and (max-width:1340px) {
.profile {
width:24%;
margin-right: 8px;
}
}
@media screen and (max-width:1280px) {
.profile {
width:24%;
}
}
@media screen and (max-width:1024px) {
#profilename h4 {font-size: 14px !important;}
#profilename h5 {font-size: 10px !important;}
#biglogo {width: 70%;}
}
@media only screen and (min-width:801px) {

}

@media screen and (max-width:800px) {
.profile {
width:47%;
}
.profile4 {margin-right: 0px;}
#biglogo {width: 60%; margin-top: 10%;}
#newsletterInput {
width: 250px;
}
}
@media screen and (max-width: 640px) {
#newsletterInput {
width: 250px;
}
}

@media screen and (max-width:480px) {
#biglogo {width: 100%; margin-top: 0;}
.profile {
width:100%;
height: 100% !important;
height: auto !important;
padding: 0 !important;
}
#profilename {height: auto;}
.profile4 {margin-right: 0px;}
.profile img{
margin: 0 !important;
padding: 0 !important;
}
#menu { float: left; }
#menu li { display: block; width: 30px !important; margin: 0px 3px !important; padding: 0px !important; line-height:25px !important }
#social2 {width: 300px; margin: 0 auto;}
#social2 .icon {  margin: 0 !important; width: 30px !important; }
#social2 .icon i {font-size: 25px !important; height: auto !important}
}
@media screen and (max-width:320px) {
.profile {
width:100%;
}
#profilename {height: auto;}
}

/*----------------
BACKGROUND
-----------------*/
.cb-slideshow,
.cb-slideshow:after {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
}
.cb-slideshow:after {
    content: '';
}
.cb-slideshow li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 36s linear infinite 0s;
    -moz-animation: imageAnimation 36s linear infinite 0s;
    -o-animation: imageAnimation 36s linear infinite 0s;
    -ms-animation: imageAnimation 36s linear infinite 0s;
    animation: imageAnimation 36s linear infinite 0s;
}
.cb-slideshow li div {
    z-index:-1000;
    position: absolute;
    bottom: 10px;
    left: 0px;
    width: 100%;
    text-align: right;
    opacity: 0;
    -webkit-animation: titleAnimation 36s linear infinite 0s;
    -moz-animation: titleAnimation 36s linear infinite 0s;
    -o-animation: titleAnimation 36s linear infinite 0s;
    -ms-animation: titleAnimation 36s linear infinite 0s;
    animation: titleAnimation 36s linear infinite 0s;
}
.cb-slideshow li div h3 {
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 160px;
    padding: 0 30px;
    line-height: 120px;
    color: rgba(169,3,41, 0.8);
}
.cb-slideshow li:nth-child(1) span { 
    background-image: url(../img/banner1.jpg) }
.cb-slideshow li:nth-child(2) span {
    background-image: url(../img/banner2.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) span {
    background-image: url(../img/banner3.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) span {
    background-image: url(../img/banner4.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) span {
    background-image: url(../img/banner5.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
}
.cb-slideshow li:nth-child(6) span {
    background-image: url(../img/banner6.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}
.cb-slideshow li:nth-child(7) span {
    background-image: url(../img/banner7.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}
.cb-slideshow li:nth-child(8) span {
    background-image: url(../img/banner8.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}
.cb-slideshow li:nth-child(2) div {
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) div {
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) div {
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) div {
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
}
.cb-slideshow li:nth-child(6) div {
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}
.cb-slideshow li:nth-child(7) div {
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}
.cb-slideshow li:nth-child(8) div {
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}
@-webkit-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -webkit-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -webkit-transform: scale(1.05);
	    -webkit-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -webkit-transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    -webkit-transform: scale(1.1);
	}
	100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -moz-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -moz-transform: scale(1.05);
	    -moz-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -moz-transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    -moz-transform: scale(1.1);
	}
	100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -o-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -o-transform: scale(1.05);
	    -o-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -o-transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    -o-transform: scale(1.1);
	}
	100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -ms-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -ms-transform: scale(1.05);
	    -ms-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -ms-transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    -ms-transform: scale(1.1);
	}
	100% { opacity: 0 }
}
@keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    transform: scale(1.05);
	    animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    transform: scale(1.1);
	}
	100% { opacity: 0 }
}

/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}
@media screen and (max-width: 1140px) { 
	.cb-slideshow li div h3 { font-size: 100px }
.cb-slideshow li:nth-child(1) span { 
    background-image: url(../img/mobile//banner1.jpg) }
.cb-slideshow li:nth-child(2) span {
    background-image: url(../img/mobile//banner2.jpg);
}
.cb-slideshow li:nth-child(3) span {
    background-image: url(../img/mobile//banner3.jpg);
}
.cb-slideshow li:nth-child(4) span {
    background-image: url(../img/mobile//banner4.jpg);
}
.cb-slideshow li:nth-child(5) span {
    background-image: url(../img/mobile//banner5.jpg);
}
.cb-slideshow li:nth-child(6) span {
    background-image: url(../img/mobile//banner6.jpg);
}
.cb-slideshow li:nth-child(7) span {
    background-image: url(../img/mobile//banner7.jpg);
}
.cb-slideshow li:nth-child(8) span {
    background-image: url(../img/mobile//banner8.jpg);
}
}
